Bug 676922 - Additionally Created Instances of Tomcat are broken / don't work
Summary: Additionally Created Instances of Tomcat are broken / don't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tomcat6
Version: 6.0
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: David Knox
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 636997
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-11 20:53 UTC by Benjamin Kahn
Modified: 2015-11-02 00:16 UTC (History)
9 users (show)

Fixed In Version: tomcat6-6_0_24-21_el6_0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-09 20:52:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0335 0 normal SHIPPED_LIVE Important: tomcat6 security and bug fix update 2011-03-09 20:52:26 UTC

Description Benjamin Kahn 2011-02-11 20:53:43 UTC
This bug has been copied from bug #636997 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 5 errata-xmlrpc 2011-03-09 20:52:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0335.html


Note You need to log in before you can comment on or make changes to this bug.